QGIS Application - Bug report #21689

QGIS Crash on Exit
2019-03-28 04:37 PM - Ken Gaines

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:3.4.5
Operating System: Win 7

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 29505

Description

User Feedback

Exiting after loading a CSV then converting to SHP

Report Details

Crash ID: a3eb9e008e3031d98e71767c90264528b8c82¢c02
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::trUtf8 :
QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator char const * __ptr64 const * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.5-Madeira

QGIS code revision: commit:89ee6f6e23
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64
Kernel Type: winnt
Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-03-28 05:27 PM - Jiirgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

2025-04-26

12




Please look for similar reports before filing new ones.

#2 - 2019-03-28 05:27 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2025-04-26 22



